<?php
	$conn = mysqli_connect('localhost', 'rajagame_bdgwin', 'rajagame_bdgwin', 'rajagame_bdgwin');
	
	if (!$conn) {
		echo "Error: " . mysqli_connect_error();
		exit();
	}
	
	date_default_timezone_set("Asia/Kolkata"); 
?>